[Window]
Type=0
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=96
NavigatorTree1=96
NavigatorTree2=66
NavigatorTree3=96
NavigatorTree4=0
NavigatorSelectedData=104
MarketWatchTab=0
Left=-8
Top=-8
Right=1932
Bottom=1056
Dlg_190_left=687
Dlg_190_top=418
FullScreen=0
NavigatorSelectedName=Советники
NavigatorCodebaseExperts=830
NavigatorCodebaseIndicators=1946
NavigatorCodebaseScripts=266
NavigatorCodebaseLasttime=1392195374
Dlg_5496_left=720
Dlg_5496_top=357
AlertWindowLeft=0
AlertWindowTop=42
AlertWindowRight=391
AlertWindowBottom=256
Dlg_196_left=245
Dlg_196_top=269
NewOrderType=4
LevelSL=1000
LevelTP=0
[Settings]
TerminalTab=0
LastScanTime=1392195373
LastStartTime=1392195375
OptionsTab=0
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
ChartPropertiesTab=0
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=273
sizeVertCY=371
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=536
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1920
sizeHorzCY=190
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=273
sizeVertCY=367
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1284
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
ScreenCX=1920
ScreenCY=1080
[Tester]
Period=4
DebugChart=0
Spread=0
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Selection]
SignalList=63311
[SignalsList]
FullSignalList=1
SignalFlags=399
[Sorting]
SignalList=0
[Sorting\Asc]
SignalList=1
[Flags]
SignalList=24
[Properties]
Свойства EURUSD,H1=1
Custom Indicator - RSI=3
Trendline=1
[Indicators]
RSI_levelcolor=12632256
RSI_levelstyle=2
RSI_levelweight=1
RSI_levels=2
RSI_level0=30
RSI_description0=
RSI_level1=70
RSI_description1=
[Objects]
Trendline_color=255
Trendline_style=0
Trendline_weight=1
Trendline_background=0
Trendline_ray=0
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-2
MRUDockRightPos=461
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=461
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=461
MRUDockTopPos=0
MRUDockRightPos=797
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
XPos=-2
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=0
MRUDockTopPos=25
MRUDockRightPos=306
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=315
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=315
MRUDockTopPos=25
MRUDockRightPos=578
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=271
MRUDockBottomPos=369
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar9]
BarID=84
Visible=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=200
MRUDockBottomPos=536
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1918
MRUDockBottomPos=188
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=367
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=367
MRUDockRightPos=271
MRUDockBottomPos=734
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1284
MRUDockBottomPos=200
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
